Cancel a payment source

​

Cancel a payment source

Path Parameters

  • ID of the payment source to cancel

Responses

  • application/json
  • Invalid parameter or unsupported scheme

  • Mandate does not exist

  • application/json
Request Example for post/payment_source/{id}/cancel
curl 'https://sandbox.billogram.com/api/v2/payment_source/{id}/cancel' \
  --request POST \
  --header 'Authorization: Basic username:password'
{
  "status": "string",
  "data": {
    "id": "string",
    "status": "PENDING",
    "scheme": "SEPA_DIRECT_DEBIT",
    "details": {
      "reference": "string",
      "iban": "string",
      "signed_at": "2023-02-01T00:00:00"
    }
  }
}